﻿body {
    margin: 0px 0px 0px 0px;
    background-image: url('/img/CityHomeBG.jpg');
    background-size: cover; /* Fill the whole element */
    background-position: center; /* Center the image */
    background-repeat: no-repeat;
    height: 100vh;
    overflow: hidden;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}


.login-container {
    background-color: #ffffff;
    text-align: center;
    width: 350px;
    height: 550px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-shadow: 5px 15px 20px rgba(0,0,0,0.7);
    box-sizing: border-box;
    border-radius: 9px;
    padding: 20px;

}

.login-title {
    margin-bottom: 30px;
    font-size: 15px;
    font-weight: 300;
}

.copywrite {
    color: #4E4E4E;
    text-decoration: none;
    font-size:10px;
    margin-top:50px;
}

.field {
    position: relative;
    margin-bottom: 20px;
    text-align: left;
    width: 100%;
}

    .field input {
        width: 100%;
        box-sizing: border-box;
        padding: 14px 16px 14px 40px;
        border-radius: 3px;
        border: 1px solid #000000;
        font-size: 14px;
        outline: none;
        background: #ffffff;
        color: #333;
        height: 54px;
    }

    .field .icon {
        position: absolute;
        top: 50%;
        left: 12px;
        transform: translateY(-50%);
        font-size: 16px;
        color: #666;
    }

.login-btn {
    width: 100%;
    margin-top: 40px;
    padding: 14px;
    background: #15ACC8;
    border: none;
    border-radius: 2px;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
}

.options {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-size: 13px;
    margin-top: 20px;
    margin-bottom: 20px;
}

    .options label {
        display: flex;
        align-items: center;
        gap: 6px;
    }

    .options a {
        color: #4E4E4E;
        text-decoration: none;
    }

        .options a:hover {
            text-decoration: underline;
        }

.login-btn:hover {
    background: #3785b7;
}

.homepage-header {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 10px;
}

.stratusVersion {
  
    color: #000000;
    font-size: 14px;
}